﻿
 .MsoNormal
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
h1
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:1.0cm;
	text-align:left;
	text-indent:-1.0cm;
	line-height:115%;
	page-break-before:always;
	page-break-after:avoid;
	border:none;
	padding:0cm;
	font-size:18.0pt;
	font-family:"Arial","sans-serif";
	font-variant:small-caps;
	color:#262626;
	font-weight:normal;
	}
h2
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:28.9pt;
	text-align:justify;
	text-indent:-28.9pt;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Arial","sans-serif";
	font-variant:small-caps;
	color:#404040;
	font-weight:normal;}
h3
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:36.0pt;
	text-align:justify;
	text-indent:-36.0pt;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Arial","sans-serif";
	color:#404040;
	font-weight:normal;
	}
h4
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:43.2pt;
	text-align:justify;
	text-indent:-43.2pt;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Arial","sans-serif";
	color:#595959;
	font-weight:normal;
	}
h5
	{margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:50.45pt;
	text-align:justify;
	text-indent:-50.45pt;
	line-height:115%;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#19324C;
	font-weight:normal;}
h6
	{margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:57.55pt;
	text-align:justify;
	text-indent:-57.55pt;
	line-height:115%;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#19324C;
	font-weight:normal;
	font-style:italic;}
.MsoHeading7
	{margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:64.8pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-64.8pt;
	line-height:115%;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#404040;
	font-style:italic;}
.MsoHeading8
	{margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:72.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-72.0pt;
	line-height:115%;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#404040;
	}
.MsoHeading9
	{margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:79.2pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-79.2pt;
	line-height:115%;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#404040;
	font-style:italic;}
.MsoToc1
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:left;
	tab-stops:20.0pt right dotted 453.05pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	text-transform:uppercase;
	font-weight:bold;
	}
.MsoToc2
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:10.0pt;
	text-align:left;
	tab-stops:40.0pt right dotted 453.05pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	font-variant:small-caps;
	}
.MsoToc3
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:20.0pt;
	text-align:justify;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.MsoToc4
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:30.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoToc5
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:40.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoToc6
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:50.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoToc7
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:60.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoToc8
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:70.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoToc9
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:80.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoFootnoteText
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:22.7pt;
	text-align:left;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoCommentText
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.MsoHeader
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	tab-stops:center 225.65pt right 451.3pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.MsoFooter
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	tab-stops:center 225.65pt right 451.3pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.MsoCaption
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	text-align:center;
	font-size:10.0pt;
	font-family:"Calibri","sans-serif";
	color:black;
	font-weight:bold;
	font-style:italic;
	}
.MsoTof
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
span.MsoCommentReference
	{}
.MsoTitle
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	text-align:left;
	font-size:28.0pt;
	font-family:"Calibri","sans-serif";
	color:black;
	letter-spacing:.25pt;
	font-weight:bold;
	}
.MsoBodyText
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:36.0pt;
	text-align:left;
	line-height:12.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.MsoSubtitle
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:115%;
	font-size:12.0pt;
	font-family:"Cambria","serif";
	color:#595959;
	letter-spacing:.75pt;
	font-style:italic;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
strong
	{font-family:"Calibri","sans-serif";
	font-weight:normal;}
.MsoDocumentMap
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";
	color:#262626;
	}
.MsoPlainText
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
p
	{margin-right:0cm;
	margin-left:0cm;
	text-align:justify;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	}
pre
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:left;
	tab-stops:45.8pt 91.6pt 137.4pt 183.2pt 229.0pt 274.8pt 320.6pt 366.4pt 412.2pt 458.0pt 503.8pt 549.6pt 595.4pt 641.2pt 687.0pt 732.8pt;
	font-size:11.0pt;
	font-family:"Courier New";
	}
tt
	{font-family:"Courier New";
	}
.MsoCommentSubject
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;}
.MsoAcetate
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";
	color:#262626;
	}
span.MsoPlaceholderText
	{color:gray;}
.MsoRMPane
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:left;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	}
span.MsoSubtleEmphasis
	{color:gray;
	font-style:italic;}
span.MsoIntenseEmphasis
	{font-family:"Calibri","sans-serif";
	color:#595959;
	font-weight:bold;
	font-style:italic;}
span.MsoIntenseReference
	{font-variant:small-caps;
	color:#33669A;
	letter-spacing:.25pt;
	font-weight:bold;}
.MsoTocHeading
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:115%;
	page-break-after:avoid;
	font-size:24.0pt;
	font-family:"Calibri","sans-serif";
	font-variant:small-caps;
	color:black;
	}
span.HeaderChar
	{}
span.FooterChar
	{}
span.BalloonTextChar
	{font-family:"Tahoma","sans-serif";
	}
span.TitleChar
	{font-family:"Calibri","sans-serif";
	color:black;
	letter-spacing:.25pt;
	font-weight:bold;
	}
span.Heading1Char
	{font-family:"Arial","sans-serif";
	font-variant:small-caps;
	color:#262626;
	}
.TitlePageField
	{margin-top:8.0pt;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:115%;
	font-size:12.0pt;
	font-family:"Calibri","sans-serif";
	color:black;
	}
span.Heading2Char
	{font-family:"Arial","sans-serif";
	font-variant:small-caps;
	color:#404040;
	}
span.PlainTextChar
	{font-family:"Calibri","sans-serif";
	}
span.Heading3Char
	{font-family:"Arial","sans-serif";
	color:#404040;
	}
span.Heading4Char
	{font-family:"Arial","sans-serif";
	color:#595959;
	}
span.Heading5Char
	{font-family:"Cambria","serif";
	color:#19324C;
	}
span.Heading6Char
	{font-family:"Cambria","serif";
	color:#19324C;
	font-style:italic;}
span.Heading7Char
	{font-family:"Cambria","serif";
	color:#404040;
	font-style:italic;}
span.Heading8Char
	{font-family:"Cambria","serif";
	color:#404040;
	}
span.Heading9Char
	{font-family:"Cambria","serif";
	color:#404040;
	font-style:italic;}
.TableText
	{margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:12.0pt;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.Paragraph
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:43.1pt;
	text-align:justify;
	tab-stops:43.2pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.Code
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	tab-stops:14.2pt 1.0cm 42.55pt 2.0cm 70.9pt 3.0cm 99.25pt 4.0cm 127.6pt 5.0cm 155.95pt 6.0cm 184.3pt 7.0cm 212.65pt;
	font-size:11.0pt;
	font-family:"Courier New";
	color:#262626;
	}
span.CodeChar
	{font-family:"Courier New";
	}
.Info
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#33669A;
	display:none;
	font-style:italic;
	}
span.InfoChar
	{font-family:"Calibri","sans-serif";
	color:#33669A;
	display:none;
	font-style:italic;
	}
span.SubtitleChar
	{font-family:"Cambria","serif";
	color:#595959;
	letter-spacing:.75pt;
	font-style:italic;}
span.BodyTextChar
	{font-family:"Arial","sans-serif";
	}
.code0
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	text-align:left;
	background:#F3F9D7;
	border:none;
	padding:0cm;
	font-size:8.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
span.codeChar0
	{font-family:"Arial","sans-serif";
	color:#262626;
	background:#F3F9D7;
	}
.Frontpagedetail
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	text-align:left;
	font-size:14.0pt;
	font-family:"Calibri","sans-serif";
	color:black;
	letter-spacing:.25pt;
	font-weight:bold;
	}
span.FrontpagedetailChar
	{font-family:"Arial","sans-serif";
	color:black;
	letter-spacing:.25pt;
	font-weight:bold;
	}
.Auditpagetitle
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:115%;
	page-break-after:avoid;
	font-size:20.0pt;
	font-family:"Calibri","sans-serif";
	font-variant:small-caps;
	color:black;
	}
span.TOCHeadingChar
	{font-family:"Arial","sans-serif";
	font-variant:small-caps;
	color:black;
	}
span.AuditpagetitleChar
	{font-family:"Cambria","serif";
	font-variant:small-caps;
	color:#264C73;
	font-weight:normal;
	}
.Audittrailtitle
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:115%;
	page-break-after:avoid;
	font-size:20.0pt;
	font-family:"Calibri","sans-serif";
	font-variant:small-caps;
	color:#404040;
	}
span.AudittrailtitleChar
	{font-family:"Arial","sans-serif";
	font-variant:small-caps;
	color:#404040;
	font-weight:normal;
	}
.InfoBlue
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:left;
	line-height:12.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:blue;
	font-style:italic;
	}
p.En-tte1, li.En-tte1, div.En-tte1
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	tab-stops:center 8.0cm right 16.0cm;
	border:none;
	padding:0cm;
	font-size:14.0pt;
	font-family:"Calibri","sans-serif";
	text-transform:uppercase;
	}
span.DocumentMapChar
	{font-family:"Tahoma","sans-serif";
	color:#262626;
	}
span.CommentTextChar
	{font-family:"Arial","sans-serif";
	}
span.CommentSubjectChar
	{font-family:"Arial","sans-serif";
	font-weight:bold;}
span.apple-style-span
	{}
.Glossaire
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:12.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;
	}
p.Lettre-0pt, li.Lettre-0pt, div.Lettre-0pt
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:17.85pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-17.85pt;
	tab-stops:list 18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
span.hps
	{}
.Figure
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	text-align:center;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
span.st
	{}
span.HTMLPreformattedChar
	{font-family:"Courier New";
	}
span.NormalENCar
	{color:green;
	font-style:italic;
	}
.NormalEN
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:left;
	font-size:12.0pt;
	font-family:"Calibri","sans-serif";
	color:green;
	font-style:italic;
	}
.NormalFR
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:left;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	color:#993300;
	font-style:italic;
	}
span.NormalFRCar
	{font-family:"Times New Roman","serif";
	color:#993300;
	font-style:italic;
	}
.Listeattention
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:18.0pt;
	text-align:justify;
	text-indent:-18.0pt;
	line-height:115%;
	tab-stops:14.2pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#9E5020;
	}
.ListeattentionCxSpFirst
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-18.0pt;
	line-height:115%;
	tab-stops:14.2pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#9E5020;
	}
.ListeattentionCxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-18.0pt;
	line-height:115%;
	tab-stops:14.2pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#9E5020;
	}
.ListeattentionCxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:18.0pt;
	text-align:justify;
	text-indent:-18.0pt;
	line-height:115%;
	tab-stops:14.2pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#9E5020;
	}
span.UnresolvedMention
	{color:#605E5C;
	background:#E1DFDD;}
.ListeNiv1
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:18.0pt;
	text-align:justify;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.ListeNiv1CxSpFirst
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.ListeNiv1CxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.ListeNiv1CxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:18.0pt;
	text-align:justify;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.USCSystem
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:36.0pt;
	text-align:left;
	text-indent:0cm;
	tab-stops:list 18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.USCSystemCxSpFirst
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	text-align:left;
	text-indent:0cm;
	tab-stops:list 18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.USCSystemCxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	text-align:left;
	text-indent:0cm;
	tab-stops:list 18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.USCSystemCxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:36.0pt;
	text-align:left;
	text-indent:0cm;
	tab-stops:list 18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.ListeNiv2
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:35.45pt;
	margin-bottom:.0001pt;
	text-align:left;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.ListNum
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:18.0pt;
	text-align:left;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.ListNumCxSpFirst
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-align:left;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.ListNumCxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-align:left;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.ListNumCxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:18.0pt;
	text-align:left;
	text-indent:-18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:#262626;
	}
.Lien
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:22.7pt;
	text-align:left;
	line-height:120%;
	font-size:11.0pt;
	font-family:"Century Gothic","sans-serif";
	color:#D58925;
	text-underline:#D58925;
	text-decoration:underline;
	text-underline:single;}
span.LienCar
	{font-family:"Century Gothic","sans-serif";
	color:#D58925;
	text-underline:#D58925;
	text-decoration:underline;
	text-underline:single;}
span.FootnoteTextChar
	{font-family:"Arial","sans-serif";
	}
span.Mention
	{color:#2B579A;
	background:#E1DFDD;}
span.msoIns
	{text-decoration:underline;
	text-underline:single;
	color:teal;}
span.msoDel
	{text-decoration:line-through;
	color:red;}
.MsoChpDefault
	{font-family:"Calibri","sans-serif";
	}
.MsoPapDefault
	{margin-bottom:10.0pt;
	line-height:115%;}
 
.s34{border-collapse:collapse;border:none;;}
.s65{border:none;}
.s2{border:none;border-bottom:solid #d7df23 1.0pt;padding:0cm 0cm 1.0pt 0cm;}
.s131{border:none;border-bottom:solid gray 1.0pt;;}
.s108{border:none;border-bottom:solid windowtext 1.0pt;}
.s58{border:none;padding:0cm 0cm 0cm 0cm;}
.s1{color:windowtext;}
.s22{font-family:"courier new";;}
.s8{font-family:"times new roman","serif";;}
.s104{font-size:12.0pt;;}
.s78{font-size:12.0pt;line-height:115%;;}
.s9{font:7.0pt "times new roman";}
.s151{height:41.55pt;;}
.s5{line-height:normal;}
.s86{line-height:normal;page-break-after:avoid;}
.s40{line-height:normal;tab-stops:30.7pt;}
.s103{line-height:normal;tab-stops:36.0pt;}
.s39{line-height:normal;tab-stops:36.0pt 72.0pt 108.0pt 135.75pt;}
.s41{line-height:normal;tab-stops:36.55pt;}
.s50{margin-bottom:0cm;margin-bottom:.0001pt;line-height:normal;tab-stops:36.0pt 72.0pt 108.0pt 135.75pt;}
.s105{margin-left:-.5pt;border-collapse:collapse;border:none;;}
.s93{margin-left:-3.9pt;text-align:center;line-height:normal;}
.s201{margin-left:0cm;text-indent:0cm;;}
.s21{margin-left:17.85pt;text-indent:-17.85pt;;}
.s47{margin-left:22.95pt;text-indent:-7.1pt;}
.s48{margin-left:8.8pt;}
.s59{margin-right:8.45pt;line-height:normal;}
.s17{margin-top:0cm;line-height:normal;}
.s29{margin-top:0cm;margin-right:0cm;margin-bottom:0cm;margin-left:18.0pt;margin-bottom:.0001pt;;}
.s109{margin-top:10.0pt;line-height:normal;}
.s32{margin-top:10.0pt;margin-right:0cm;margin-bottom:10.0pt;margin-left:0cm;text-align:left;line-height:normal;}
.s142{margin-top:12.0pt;margin-right:0cm;margin-bottom:12.0pt;margin-left:0cm;line-height:normal;}
.s128{margin-top:16.0pt;margin-right:0cm;margin-bottom:16.0pt;margin-left:0cm;text-align:left;line-height:normal;}
.s49{margin-top:6.0pt;margin-right:0cm;margin-bottom:6.0pt;margin-left:0cm;line-height:normal;}
.s155{margin-top:6.0pt;margin-right:0cm;margin-bottom:6.0pt;margin-left:0cm;line-height:normal;tab-stops:100.5pt;}
.s30{margin-top:6.0pt;margin-right:0cm;margin-bottom:6.0pt;margin-left:0cm;text-align:center;line-height:normal;}
.s145{margin-top:6.0pt;margin-right:0cm;margin-bottom:6.0pt;margin-left:0cm;text-align:left;line-height:normal;}
.s194{margin-top:8.0pt;margin-right:0cm;margin-bottom:8.0pt;margin-left:0cm;line-height:normal;tab-stops:99.75pt;}
.s33{margin:0cm;margin-bottom:.0001pt;}
.s70{margin:0cm;margin-bottom:.0001pt;line-height:150%;}
.s16{margin:0cm;margin-bottom:.0001pt;line-height:normal;}
.s51{margin:0cm;margin-bottom:.0001pt;line-height:normal;tab-stops:36.0pt 72.0pt 108.0pt 135.75pt;}
.s28{margin:0cm;margin-bottom:.0001pt;text-align:center;line-height:normal;}
.s110{page-break-after:avoid;}
.s60{position:absolute;z-index:251658143;left:0px;margin-left:281px;margin-top:0px;width:24px;height:21px;}
.s77{tab-stops:36.0pt;}
.s12{text-align:center;line-height:normal;}
.s31{text-align:left;line-height:normal;}
.s46{text-indent:0cm;;}
.s10{width:100.0%;border-collapse:collapse;border:none;;}
.s23{width:100.0%;margin-left:-.25pt;border-collapse:collapse;border:none;;}
.s54{width:100.0%;margin-left:-.5pt;border-collapse:collapse;border:none;;}
.s96{width:100.0%;margin-left:.25pt;border-collapse:collapse;border:none;;}
.s157{width:100.0%;margin-left:.2pt;border-collapse:collapse;border:none;;}
.s76{width:100.0%;margin-left:.5pt;border-collapse:collapse;border:none;;}
.s84{width:100.02%;margin-left:.25pt;border-collapse:collapse;border:none;;}
.s3{width:100.12%;margin-left:-.25pt;border-collapse:collapse;border:none;;}
.s55{width:100.12%;margin-left:-.5pt;border-collapse:collapse;border:none;;}
.s82{width:106.8pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s80{width:106.8pt;border:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s6{width:127.55pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s15{width:150.85pt;border-top:none;border-left:none;border-bottom:solid #582d87 1.0pt;border-right:solid #582d87 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s19{width:150.85pt;border-top:solid #582d87 1.0pt;border-left:none;border-bottom:solid #582d87 1.0pt;border-right:solid white 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s20{width:150.85pt;border:solid #582d87 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s18{width:150.85pt;border:solid #582d87 1.0pt;border-right:solid white 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s14{width:150.85pt;border:solid #582d87 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s11{width:150.85pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s13{width:150.85pt;border:solid windowtext 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s4{width:16.0cm;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s85{width:187.15pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s88{width:187.15pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s113{width:197.9pt;border:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s115{width:197.9pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s119{width:2.0cm;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s117{width:2.0cm;border:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s26{width:2.0cm;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s24{width:2.0cm;border:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s94{width:216.75pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s95{width:216.75pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s99{width:224.4pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s101{width:224.4pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s165{width:226.05pt;border:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s167{width:226.05pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s138{width:226.2pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s139{width:226.2pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s125{width:226.2pt;border:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s137{width:226.2pt;border:solid gray 1.0pt;border-top:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s127{width:226.2pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s177{width:226.2pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s179{width:226.2pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s161{width:226.35pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s162{width:226.35pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s171{width:226.35pt;border:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s173{width:226.35pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s72{width:226.35pt;border:solid windowtext 1.0pt;border-top:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s74{width:226.35pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s168{width:226.3pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s180{width:226.3pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s166{width:226.3pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s149{width:226.3pt;border:solid gray 1.0pt;border-top:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s154{width:226.3pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s152{width:226.3pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;height:41.55pt;;}
.s178{width:226.3pt;border:solid windowtext 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s150{width:226.45pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s156{width:226.45pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s153{width:226.45pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;height:41.55pt;;}
.s172{width:226.45pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s73{width:226.4pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s75{width:226.4pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s181{width:226.4pt;border:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s183{width:226.4pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s186{width:226.4pt;border:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s124{width:226.55pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s122{width:226.55pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s42{width:226.55pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s44{width:226.55pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s129{width:226.5pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s45{width:226.5pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s121{width:226.5pt;border:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s126{width:226.5pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s123{width:226.5pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s43{width:226.5pt;border:solid windowtext 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s192{width:226.6pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s106{width:226.6pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s190{width:226.6pt;border:solid windowtext 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s107{width:226.6pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s98{width:226.75pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s64{width:226.75pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s38{width:226.75pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s111{width:226.75pt;border:solid gray 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s112{width:226.75pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s97{width:226.75pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s35{width:226.75pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s36{width:226.75pt;border:solid windowtext 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s63{width:226.75pt;border:solid windowtext 1.0pt;border-top:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s37{width:226.75pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s189{width:226.7pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s191{width:226.7pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s141{width:227.0pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s140{width:227.0pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s184{width:227.15pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s182{width:227.15pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s187{width:227.15pt;border:solid gray 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s116{width:255.65pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s114{width:255.65pt;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s89{width:266.0pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s87{width:266.0pt;border:solid windowtext 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s7{width:326.0pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s83{width:345.8pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s81{width:345.8pt;border:solid windowtext 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s57{width:361.4pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s91{width:39.7pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s198{width:393.45pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s196{width:393.45pt;border:solid windowtext 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s163{width:395.95pt;border:solid gray 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s175{width:395.95pt;border:solid windowtext 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s159{width:395.9pt;border:solid gray 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s135{width:396.1pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s133{width:396.1pt;border:solid gray 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s147{width:396.45pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s146{width:396.45pt;border:solid gray 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s69{width:396.4pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s67{width:396.4pt;border:solid windowtext 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s120{width:396.85pt;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s27{width:396.85pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s118{width:396.85pt;border:solid gray 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s25{width:396.85pt;border:solid windowtext 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s62{width:397.1pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s169{width:397.1pt;border:solid gray 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s61{width:397.1pt;border:solid windowtext 1.0pt;border-left:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s92{width:413.45pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s188{width:452.15pt;border:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s130{width:452.2pt;border:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s160{width:452.55pt;border:none;border-bottom:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s136{width:452.7pt;border:none;border-bottom:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s148{width:453.05pt;border:none;border-bottom:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s71{width:453.05pt;border:none;border-bottom:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s52{width:453.05pt;border:solid windowtext 1.0pt;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s53{width:453.05pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s90{width:453.15pt;border:solid windowtext 1.0pt;border-top:none;background:#d7df23;padding:0cm 5.4pt 0cm 5.4pt;}
.s185{width:453.3pt;border:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s193{width:453.55pt;border:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s158{width:56.65pt;border:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s68{width:56.65pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s66{width:56.65pt;border:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s134{width:56.6pt;border:solid gray 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s132{width:56.6pt;border:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s174{width:56.6pt;border:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s200{width:59.35pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s199{width:59.35pt;border:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s197{width:59.6pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s195{width:59.6pt;border:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s144{width:8.0cm;border-top:none;border-left:none;border-bottom:solid gray 1.0pt;border-right:solid gray 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s102{width:8.0cm;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0cm 5.4pt 0cm 5.4pt;}
.s143{width:8.0cm;border:solid gray 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s100{width:8.0cm;border:solid windowtext 1.0pt;border-left:none;background:#c6b7d6;padding:0cm 5.4pt 0cm 5.4pt;}
.s56{width:91.7pt;border:solid windowtext 1.0pt;border-top:none;padding:0cm 5.4pt 0cm 5.4pt;}
.s164{width:99.84%;border-collapse:collapse;border:none;;}
.s176{width:99.88%;border-collapse:collapse;border:none;;}
.s79{width:99.9%;margin-left:.25pt;border-collapse:collapse;border:none;;}
.s170{width:99.94%;border-collapse:collapse;border:none;;}

.sub-title-fix {
  padding: 0;
  margin: 0;
  text-indent: 0;
}
.heading-fix {
  padding-top: 10px;
  padding-bottom: 5px;
  margin: 0;
  text-indent: 0;
}
